<?php

session_start();

set_time_limit( 0 );

define( 'ROOT', 'http://'.$_SERVER['HTTP_HOST'] );
define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );

include_once ROOT_DIR . '/engine/config.php';
if ( !isset( $_SESSION['id'] ) ) {
    echo '<div class="big_topics bor_top round3 FFF hr"><font color="red"><b>Ошибка!</b> Вы не авторизированы.<br />Пожалуйста, воспользуйтесь формой авторизации.</font></div>';
} else {
$config_user = $pdo->Query("SELECT * from php_user WHERE id = '" . $_SESSION['id'] . "'")->fetch(PDO::FETCH_BOTH);
/*---Обрезаем email для защиты---*/
$start_end_email = preg_match( "/^([a-z0-9\-\.\_]+)(@[a-z0-9]+(?:\.?[a-z0-9]+)?\.[a-z]{2,5})/is", $config_user['email'], $outemail );
$sec_email_user = substr( $outemail[1], 0, 1 ) . '*******' . substr( $outemail[1], -1) . $outemail[2];

/*---Дата последнего входа---*/
 $month = array( 'янв', 'фев', 'мар', 'апр', 'май', 'июн', 'июл', 'авг', 'сен', 'окт', 'ноя', 'дек' );
 if ( date( 'd.m.Y', $config_user['regdata'] ) == date( 'd.m.Y', time() ) ) {
  $frd_logindate = 'сегодня в ' . date( 'H:i', $config_user['regdata'] ) . '';
 } else {
  $frd_logindate = '' . ( int ) date( 'd', $config_user['regdata'] ) . ' ' . $month[( int ) date( 'm', $config_user['regdata'] ) - 1] . ' ' . date( 'Y', $config_user['regdata'] ) . '';
 }
?>
<div class="big_topics bor_top round3 FFF hr">
       
       <div class="wrap_user_r">		 
<table border="0" cellpadding="0" cellspacing="0" id="tables" style="width: 761px;border: 1px solid rgb(224, 224, 224);margin-left: 0px;">
<tbody>
</tbody><thead>
<tr>
<td align="left" style="padding-left:10px;"><img src="/img/vn.png" align="left" style="margin-top: -1px;margin-right: 10px;" width="20px">Администрация I-ESHOP рекоммендует лучшие курсы обмена валют</td>
 <td align="center"><a href="http://www.bestchange.ru/?p=68387" target="_blank" class="button -green -cash" style="padding: 5px 15px 5px;">Перейти!</a></td>
</tr>
</thead>
</table>
	   
	   <div class="top_games_small">Ниже способы пополнения счёта:</div>
       <form method="GET" action="<?=ROOT?>/buy">
       <div class="padd10"></div><input type="text" name="money" class="i round3" placeholder="Укажите сумму и способ оплаты" style="margin-left:10px; text-align:center;"/>
       <div class="padd5"></div>
       <input type="submit" name="y" value="1" class='yandex' />
       <input type="submit" name="p" value="2" class='payeer' />
	   <input type="submit" name="mg" value="9" class='megakassa' />
		<!--<input type="submit" name="i" value="3" class='interkassa' />-->
       <input type="submit" name="q" value="4" class='qiwi' />
       <input type="submit" name="f" value="8" class='free_kassa' />
      
       </form>
       
	 
	   </div>

 </div>

<?}?>